Version française
Home     About     Download     Resources     Contact us    
Browse thread
Re: [Caml-list] OCaml on Debian or Ububtu (reprise)
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Erik de Castro Lopo <mle+ocaml@m...>
Subject: Re: [Caml-list] OCaml on Debian or Ububtu (reprise)
Richard Jones wrote:

> No.  It's not a bug in Ubuntu, so much as a problem that they seem to
> have exported an incorrect mix of packages, probably during one of
> Debian-ocaml-maint's "upgrade the whole world" exercises between
> 3.09.1 and 3.09.2.  In any case you can fix the issue by upgrading to
> the current testing version (Feisty).

Damn I just upgraded my laptop from Dapper to Edgy [0] to get some updated 
Python libraries. I haven't done much Ocaml since the upgrade but if is
as broken as you say I might well switch back to Debian.

Erik

[0] The upgrade was a royal pain in the neck which broke many programs
    that I use on a regular basis.
-- 
+-----------------------------------------------------------+
  Erik de Castro Lopo
+-----------------------------------------------------------+
"Perl - The only language that looks the same before and after 
RSA encryption." -- Keith Bostic